/* body{
    font-family: myFirstFont;
}

@font-face {
    font-family: myFirstFont;
    src: url(../font/iCiel\ Alina.otf);
  } */

h3{
    color: white;
    background-color: brown;
    width: 50vw;
}

/* Những thẻ nào có id là b1 thì sẽ có chữ màu tím */
#b1{
    color: green;
}

/* Dòng thứ 1 và dòng thứ 3 sẽ có chữ màu hồng */
/* Những thẻ nào có class là b2 -> chữ màu hồng */
.b2{
    color: pink;
}

.b3{
    background-color: aqua;
}

/* Những thẻ nào là thẻ p mà có class là b0 -> bg-cl = yelo */
div.b0{
    background-color: yellow;
}


/* Những thẻ p nào nằm trong 1 thẻ div khác -> ăn css */
div>pre{
    background-color: red;
    cursor: move;
}

div>pre:hover{
    background-color: gray;
}

div>pre:active{
    background-color: green;
}

.bt:active{
background-color: blue;
}

.d1{
background-color: green;
}

.d2{
    background-color: white;
    /* margin-top: -5px;
    margin-right: 50px;
    margin-bottom: 20px;
    margin-left: 30px; */
    margin: 10px 20px 30px;
    border: 2px solid;
    /* border-style: solid dotted dashed double;
    border-color: aqua blue brown red; */

    padding: 10px;
}

.d3{
    background-color: purple;
    margin-left: 30px;
}

.d4{
    background-color: yellow;
}

.d5{
    background-color: pink;
}

.d6{
    background-color: gray;
}

.text-content{
    text-align: center;
    font-size: 2em;
}

.flex-container{
    display: flex; 
    width: 75vw;
    background-color: gainsboro;
    margin-left: 100px;
    border: 1px solid black;
}

.content-1{
    width: 250px;
    background-color: aqua;
}

.content-1>img{
width: 100%;
}

.bg-pink{
background-color: deeppink;
}

.content-2{
    width: 100%;
    background-color: rgb(208, 178, 178);
}

.container-menu{
    background-color: #edbba0;
}

.title{
    text-align: center;
    color: #dd7b1f;
    padding-top: 20px;
}

.container-content{
    display: flex;
    align-items: center;
}

.menu{
    width: 35%;
}

.menu>img{
width: 100%;

}

.table{
    width: 65%;
}

.table>table{
margin: 25px 40px 30px 30px;

}